Version 6.x.x Source

Table Name: `tabMonthly Distribution`

**Monthly Distribution** helps you distribute your budget across months if you have seasonality in your business. To distribute a budget using this distribution, set this **Monthly Distribution** in the **Cost Center**

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `distribution_id` | Data | Distribution Name Name of the Monthly Distribution |
2 | `fiscal_year` | Link | Fiscal Year | Fiscal Year
3 | `percentages` | Table | Monthly Distribution Percentages | Monthly Distribution Percentage

### Controller

#### erpnext.accounts.doctype.monthly_distribution.monthly_distribution

### Class MonthlyDistribution

Inherits from frappe.model.document.Document

get_months (self)

No docs

validate (self)

No docs

#### Linked In:

- Cost Center
- Sales Partner
- Sales Person
- Territory